/*
 Theme Name:   Doll Store Theme
 Theme URI:    http://ampersanddeisgn.ie
 Description:  Bootstrap Canvas child theme
 Author:       RK
 Template:     tienda-basic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 Text Domain:  dolls
*/

body {
background: #4da1a3;
font-family: 'Lato', sans-serif !important;
font-size: 16px;
padding-top: 0px !important;
}
#header-rk {
background: #fff;
padding: 30px 15px 0px;
}
a {
text-decoration: none;
}
a:hover {
text-decoration: none;
}
.basic #header {
background: transparent;
padding: 0px;
border: none;
box-shadow: none;
position: static;
}
#header .container {
background: #fff;
padding: 10px 30px 10px;
}
img.logo {
max-width: 250px;
}
#nav-container {
margin-top: 20px;
}
#header #site-navigation a {
    color: #4DA1A3;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    background-color: #4DA1A3;
    min-height: 50px;
    min-width: 50px;
}
.woocommerce ul.products li.product .price {
    color: #4DA1A3 !important;
    font-weight: 400;
    font-size: 0.857em;
	margin-bottom: 40px;
}
.row.shop {
margin-top: 30px;
}
.img2 {
padding-top: 25px;
}
.basic #footer {
    background: transparent;
	padding: 0px;
	font-size: 16px;
}
.basic #footer .container {
background: #fff;
}
.footer-widgets {
border-top: 5px solid #C8CDD2;
margin: 0px;
padding-top: 20px;
margin-top: 20px;
}
.footer-widgets ul {
list-style: none;
padding: 0px;
}
.widget.widget_nav_menu h3.widget-title {
color: #ed217c !important;
font-size: 14px;
margin-bottom: 4px;
}
a.sidebar-link-pink {
color: #ed217c !important;
}
a.sidebar-link-pink:hover {
color: #333 !important;
}
.widget.widget_nav_menu a {
font-weight: normal;
}
#footer .footer-widgets ul li a {
color: #4DA1A3;
font-weight: bold;
}
.menu-row {
margin-left: -10px;
margin-right: -10px;
}
#header .social {
float: right;
margin-top: 20px;
}
#footer .social {
float: right;
margin-top: 0px;
}
#header .social a.icon, #footer  .social a.icon {
color: #868b8e;
font-size: 20px;
border-radius: 50%;
border: 2px solid #868b8e;
width: 33px;
height: 33px;
display: inline-block;
text-align: center;
margin: 5px;
}
#header .social a.icon:hover, #footer .social a.icon:hover {
color: #4da1a3;
border-color: #4da1a3;
}
#header .social a.link {
position: relative;
top: 7px;
text-decoration: none;
margin-right: 10px;
font-weight: bold;
color: #4da1a3;
}
.btn-danger, .woocommerce .button-checkout, .woocommerce button.button.alt, .woocommerce button.button.alt[disabled]:disabled, .woocommerce-page .button-checkout, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt[disabled]:disabled {
    color: #FFF;
    background-color: #4da1a3;
    border-color: #3E8182;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 100%;
    margin: 0px;
    line-height: 1;
    cursor: pointer;
    position: relative;
    font-family: inherit;
    text-decoration: none;
    overflow: visible;
    padding: 0.618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #fff;
    background-color: #4da1a3;
    border: 0px none;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
	border-color: #3E8182;
}
.btn-danger:hover, .woocommerce .button-checkout:hover, .woocommerce button.button.alt:hover, .woocommerce button.button.alt[disabled]:hover:disabled, .woocommerce-page .button-checkout:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button.alt[disabled]:hover:disabled, .btn-danger:focus, .woocommerce .button-checkout:focus, .woocommerce button.button.alt:focus, .woocommerce button.button.alt[disabled]:focus:disabled, .woocommerce-page .button-checkout:focus, .woocommerce-page button.button.alt:focus, .woocommerce-page button.button.alt[disabled]:focus:disabled, .btn-danger.focus, .woocommerce .focus.button-checkout, .woocommerce button.focus.button.alt, .woocommerce button.focus.button.alt[disabled]:disabled, .woocommerce-page .focus.button-checkout, .woocommerce-page button.focus.button.alt, .woocommerce-page button.focus.button.alt[disabled]:disabled, .btn-danger:active, .woocommerce .button-checkout:active, .woocommerce button.button.alt:active, .woocommerce button.button.alt[disabled]:active:disabled, .woocommerce-page .button-checkout:active, .woocommerce-page button.button.alt:active, .woocommerce-page button.button.alt[disabled]:active:disabled, .btn-danger.active, .woocommerce .active.button-checkout, .woocommerce button.active.button.alt, .woocommerce button.active.button.alt[disabled]:disabled, .woocommerce-page .active.button-checkout, .woocommerce-page button.active.button.alt, .woocommerce-page button.active.button.alt[disabled]:disabled, .open > .btn-danger.dropdown-toggle, .woocommerce .open > .dropdown-toggle.button-checkout, .woocommerce .open > button.dropdown-toggle.button.alt, .woocommerce-page .open > .dropdown-toggle.button-checkout, .woocommerce-page .open > button.dropdown-toggle.button.alt {
    color: #FFF;
    background-color: #3E8182;
    border-color: #3E8182;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #3E8182;
    text-decoration: none;
    background-image: none;
    color: #fff;
	border-color: #3E8182;
}
.woocommerce table.shop_attributes td {
    font-style: italic;
    padding: 0px;
	padding-left: 1em;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #4da1a3 !important;
    font-size: 1.25em;
	font-weight: bold;
}
.home-widget ul a, .footer-widget ul a, .widget ul a {
    text-decoration: none;
	font-weight: bold;
}
img.hospital {
margin-top: 38px;
}
input[type="submit"] {
    transition: all 0.15s linear 0s;
	background: #4DA1A3;
	color: #fff;
	font-size: 16px;
}
.top-menus li {
    list-style-type: none;
    float: left;
    margin-left: 10px;
	padding-right: 10px;
	position: relative;
	top: 1px;
}
.top-menus #menu-top-menu li:first-child, .top-menus #menu-top-menu li:nth-child(2), .top-menus #menu-top-menu li:nth-child(3) {
    list-style-type: none;
    float: left;
    margin-left: 10px;
	padding: 0px 10px 0px 0px;
	border-right: 1px solid #888;
}
.top-menus li a {
    padding: 0px 0px;
    display: inline-block;
    text-decoration: none;
}
.top-menus .top-menu {
    margin-right: 5px;
    padding-right: 15px;
    border-right: none;
}
.col-md-12 .entry-meta {
margin-top: 30px;
}
.woocommerce-page.basic #primary li.product img {
width: auto;
margin-left: auto;
margin-right: auto;
}
.woocommerce-page.basic #primary li.product a {
}
.woocommerce-page.basic #primary li.product {
position: relative;
min-height: 300px;
}
.woocommerce-page.basic #primary li.product .add_to_cart_button, .woocommerce-page.basic #primary li.product .button.product_type_simple, .woocommerce.columns-4 ul.products li.product .button.product_type_simple {
position: absolute;
bottom: 0px;
}
.navbar-toggle {
    position: absolute;
    top: 10px;
    right: 20px;
    border-color: #DDD;
    background-color: #4DA1A3;
    margin: 0px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #4DA1A3;
    color: #fff;
    -webkit-font-smoothing: antialiased;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #3E8182;
    color: #fff;
}
.row.shop a{
transition: all ease-in-out 0.2s;
}
.row.shop a:hover {
opacity: 0.75;
}
input#yith-wcwtl-email {
margin-left: 15px;
margin-bottom: 15px;
}
#yith-wcwtl-output {
margin-bottom: 20px;
}
/**
.woocommerce .related.products ul.products li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related.products ul.products li.product, .woocommerce-page .upsells.products ul.products li.product {
    width: 22.05%; 
} */

.woocommerce-page.basic #primary .upsells.products  li.product {
    position: relative;
    min-height: 100px;
}
.rel-prod {
float: left;
width:60%
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 38%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 60%; 
}
.rel-prod h3 {
margin-bottom: 30px;
padding-top: 30px;
border-top: 1px solid rgba(0, 0, 0, 0.1);
}
/* ------------------------------------------------------------------------ media queries */
@media (min-width: 769px) {
#header ul#menu-main-nav.nav > li > a:hover, #header ul#menu-main-nav.nav > li > a:focus {
    text-decoration: none;
    background-color: #4DA1A3;
	color: #fff;
}
ul#menu-main-nav {
width: 100%;
display: table;
border-top: 5px solid #c8cdd2;
padding-top: 25px;
}
ul#menu-main-nav li {
display: table-cell;
float: none;
text-align: center;
}
ul#menu-main-nav li a {
border-left: 2px solid #4da1a3;
padding-top: 2px;
padding-bottom: 2px;
color: #4DA1A3;
font-weight: bold;
}
ul#menu-main-nav li:first-child  a{
border: none;
}
}
@media (min-width: 769px) { 

}
@media (max-width: 768px) {
h1.page-title {
color: #4DA1A3;
}
.row.shop img {
margin-top: 20px;
}
.front .shop .col-md-4 {
display: none;
}
.img2 {
    padding-top: 0px;
}
.row.shop {
margin-top: 0px;
}
#header .social {
display: none;
}
#footer .social {
float: none;
text-align: center;
}
.rel-prod {
float: left;
width:100%
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: right;
    width: 100%;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    float: left;
    width: 100%;
}
.woocommerce .related.products ul.products li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related.products ul.products li.product, .woocommerce-page .upsells.products ul.products li.product {
    width: 42%;
}
#footer .copyright {
    text-align: center;
	margin-top: 30px;
}
}